import React, { useRef, useState, useEffect, useCallback } from 'react';

import Home from "@/page/Home"
import Exp from "@/page/Exp"
import { DefaultSpeedDial } from "@/components/DefaultSpeedDial"

import { DialogDefault } from "@/components/DialogDefault"

import { BrowserRouter, Route, Routes } from "react-router-dom"
import toast, { Toaster } from 'react-hot-toast';
export default function App() {
  const NotFound = () => {
    return <div>你来到了没有知识的荒原</div>
  }
  return (
    <>
      <div><Toaster /></div>
      <BrowserRouter>
        <Routes>
          <Route path="/" element={<Home />} />
          <Route path="/home" element={<Exp />} />
          <Route path="/NotFound" element={<NotFound />} />
          {/* <Route path="/about" element={<About />} />
    <Route path="/dashboard" element={<Dashboard />} /> */}
        </Routes>
        <div className=" bottom-5 right-10 fixed">
          <DefaultSpeedDial></DefaultSpeedDial>
        </div>
      </BrowserRouter>
    </>


  );
}
